Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 30 Mar 2022 05:01:52 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
1:53 PM 
Badrul Arief has joined. 
Badrul Arief 
1:53 PM 
hi 
1:54 PM 
Brandon has joined. 
Badrul Arief 
1:54 PM 
hi brandon 
Brandon 
1:54 PM 
Welcome to our live chat support. How can I assist you today? 
Badrul Arief 
1:55 PM 
pls cek my order tracking .. 
i want to know where its located now 
Brandon 
1:55 PM 
Sure I will certainly assist you with this request. 
May I have your Order ID Please 
Badrul Arief 
1:56 PM 
117405 
Brandon 
1:58 PM 
Your item was delivered in MALAYSIA at 11:32 am on February 22, 2022. as per your last order 
Badrul Arief 
1:58 PM 
pls cek again 
i order .. supplement and skincare 
Badrul Arief 
1:59 PM 
the skincare i received on 22 feb but not the supplement 
last i talk to person incharge the said they will delivered the supplement because of some problem 
Brandon 
2:00 PM 
May I know Which supplements have you not received? 
Badrul Arief 
2:00 PM 
omg 
Brandon 
2:00 PM 
I will certainly try to help you in this issue. 
Badrul Arief 
2:00 PM 
can you cek in your system 
Badrul Arief 
2:01 PM 
you can cek in previous email 
Brandon 
2:02 PM 
As per your last order with us you have 3 Blood Flow Optimizer , 3 Cholesterol Optimizer , 3 AlphaViril , 3 Perfect Vitamin D&K, 3 Blood Pressure Optimizer 
Badrul Arief 
2:02 PM 
yes correct 
Brandon 
2:03 PM 
apart from that you had 3 skin care products 
Badrul Arief 
2:03 PM 
i need to know where the parcel now 
Brandon 
2:03 PM 
ReVitaSure Cream (Anti-Wrinkle) 
RVS-VitC1ReVitaSure Vit C Eye Serum 
RVS-Serum1ReVitaSure Serum (Wrinkle Repair) 
Badrul Arief 
2:03 PM 
yes ..the skincare already received earlier 
Brandon 
2:03 PM 
so It means you have not received all the other supplements? 
Badrul Arief 
2:04 PM 
yes correct 
last talk to person incharge they already delivered and with ups 
Brandon 
2:05 PM 
OK I will immediately forward this convener to our shipping team supervisor. 
Badrul Arief 
2:05 PM 
ok ..pls update me.. already 3 month since i made a payment 
Badrul Arief 
2:06 PM 
its never happen before ..i already buy 4 time before 
Brandon 
2:06 PM 
I understand , and I apologize for the inconvenience caused. 
I have escalated this to the concerned team and I will make sure you get a resolution as soon as possible. 
Badrul Arief 
2:07 PM 
ok thank you 
Brandon 
2:07 PM 
we will have to investigate this concern internally. because as per the system it shows the order has been received. 
2:08 PM 
Badrul Arief has left. 
Audit Feedback: Chat was handled well and as per the process expectations however need to first check the details of the customer's order/ticket and then answer the customer's queries/concerns as there were tickets in the system which were closed and this issue needed to be escalated as there was no movement in the shipment after 17th of March. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
5:49 PM 
clint blundon has joined. 
clint blundon5:49 PM 
I would like to stop autoship on the Vitamin D&K 
5:49 PM 
Brandon has joined. 
Brandon5:50 PM 
Welcome to our live chat service. 
I will certainly help you with this 
May I please have your full name ,email address and contact number? 
clint blundon5:50 PM 
clint blundon 
[email-masked] 
210-415-9906 
Brandon5:51 PM 
Please allow me a moment to check this for you. 
May I have your order ID please 
clint blundon5:52 PM 
I've given you enough information to stop this autoshipment. I don't have the order ID 
Brandon5:52 PM 
ok .. One moment please.... 
Brandon5:54 PM 
May I know from when onwards are you interested in restarting the order? 
clint blundon5:54 PM 
I'll let you know 
Brandon5:54 PM 
Ok 
clint blundon5:55 PM 
Have you stopped the autoshipment for this product? 
Brandon5:56 PM 
Yes Mr Blundon I have stopped your Auto Shipment 
Brandon5:57 PM 
you wont be charged any further and you wont be receiving the product from hereon. 
clint blundon5:57 PM 
Okay, thank you. 
Brandon5:57 PM 
Is there anything else I can help you with today? 
clint blundon5:57 PM 
No, that's it. Thanks. 
Brandon5:57 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
5:58 PM 
clint blundon has left. 

Audit feedback: Chat was handled well however we are able to access the customer's order details through name, e-mail address, contact number and in this case, there was no need to ask for specific order ID, also need to understand the reason of customer's call clearly before asking any question like " May I know from when onwards are you interested in restarting the order?". AS was canceled as per the customer's request and notes mentioned in UC. 

Thanks and regards 
Amit